<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>_RS2AAScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>RS2 Fnis init success for </Source>
      <Dest>RS2 FNIS初期化成功 : </Dest>
    </String>
    <String List="0">
      <Source>Trying to Remove AA Set</Source>
      <Dest>AAセットの除去を試行中</Dest>
    </String>
    <String List="0">
      <Source>Trying to Change AA Set</Source>
      <Dest>AAセットの変更を試行中</Dest>
    </String>
    <String List="0">
      <Source>RS2 Fnis error</Source>
      <Dest>RS2 FNISエラー</Dest>
    </String>
    <String List="0">
      <Source>Previous version Detected, Reinitiating Riding Styles</Source>
      <Dest>過去のバージョンを検出 : Riding Stylesを再起動</Dest>
    </String>
  </Content>
</SSTXMLRessources>